<webbox id="webnotes">

<include src="{{./}}editnote/editnote.html" />
<br />

<div class="phpnet">

<table cellpadding="4" cellspacing="0">
  <tr class="dark">
    <td>
      T_("User Contributed Notes"): <span class="h_space"/> 
      <strong>{{page_id}}</strong>
    </td>

    <include src="{{./}}filternotes/filternotes.html" />

    <td align="right">
      <a class="button" href="javascript:add_note()">T_("Add a New Note")</a>
    </td>
  </tr>
</table>

<repeat rs="{{notes_rs}}">
<ifempty>
  <div class="webnote">T_("There are no notes!")</div>
</ifempty>

<var name="bgcolor1">({{CurrentRowNr}} % 2 ? "#ddddd6" : "#e6e6ee")</var>
<var name="bgcolor2">({{CurrentRowNr}} % 2 ? "#eeeee6" : "#f6f6ff")</var>

<a name="{{note_id}}"></a>

<table class="webnote" cellpadding="2" cellspacing="0">
  <tr>
    <td bgcolor="{{bgcolor1}}">
      {{date_modified}} <span class="h_space"/> 
      <strong>{{email}}</strong>
    </td>
    <td align="right" bgcolor="{{bgcolor1}}">
      <if condition="{{approve}}">
        Status=<strong>{{status}}</strong>
        <a class="button" href="javascript:edit_note({{note_id}})">
           T_("Edit")</a>
        <a class="button" href="javascript:set_note_status('{{note_id}}','queued')">
           T_("Queue")</a>
        <a class="button" href="javascript:set_note_status('{{note_id}}','approved')">
           T_("Approve")</a>
        <a class="button" href="javascript:set_note_status('{{note_id}}','declined')">
           T_("Decline")</a>
        <a class="button" href="javascript:set_note_status('{{note_id}}','archived')">
           T_("Archive")</a>
      </if>
      <if condition="{{is_admin}}">
        <a class="button" href="javascript:delete_note('{{note_id}}')">
           T_("Delete")</a>
      </if>
       <span class="h_space"/> #{{note_id}}
    </td>
  </tr>
  <tr>
    <td colspan="2" bgcolor="{{bgcolor2}}"><tt>{{note_text}}</tt></td>
  </tr>
</table>

</repeat>

<include src="{{./}}footer.html" />

</div>

</webbox>
